@import url("../../../webfonts/opensans_regular/stylesheet.css");
/*
*		CSS file for typo
*/
body {
	font-family: "Open Sans Condensed",  Arial, sans-serif;
  	color: #0b1e51;	cursor: default;
	background-color: #fff;
	line-height:185%;
	font-size:150%;
	-webkit-text-size-adjust: 100%; }

p {
	color: #0b1e51;
	margin: 0px;
	margin-bottom: 12px;
}
.tag-category{
	color: #B5900D;
	line-height: 170%;
	margin-bottom: 21px;
	border-bottom: solid 1px #B5900D;
}

.tag-body p{
	color: #B5900D;
}

strong, bold {
font-weight:bold;
color:#B5900D;
}
em {
font-style: italic;
}
small {
font-size: 85%;
}

.float-right{
	float:right;
	margin-left: 11px;	
}
.float-left{
	float:left;
	margin-right:11px;
	display:inline;	
}


.website-title {
}

.module-intro {
font-size: 110%;
text-transform: none;
letter-spacing: 0px;
font-weight: normal;
color:#fff;	
text-shadow: 0px 0px 6px rgba(255,255,255, 0.40) ;
}

a:hover{
	color: #B5900D;
}
/**		TITLE		**/

h1, h2, h3, h4, .category-desc,.contact h1{
	font-weight: normal;
	color: #122B6E;
	}
h1,h1 a, .componentheading {
	display: block;
	margin-top: 7px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 19px;
	font-size: 170%;
	color: #122B6E;
	}
h1 a:hover{
}
h1 {
	color: #B5900D;
	font-weight:normal;
	font-size: 200%;
}

.logo .custom p a,.logo .custom p{
	margin-top: 65px;
	margin-bottom:0px;
	padding-bottom:0px;
	font-size: 160%;
	color: #b49837;
	padding-left: 0px;
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
	font-weight: normal;
}
.logo .custom a img{
	z-index:1000;
	margin-top: -39px;
	margin-right: 21px;
	margin-left: 31px;
	margin-bottom: 0px;
}

aside h2{
	font-size: 170%;
	color: #B5900D;
	font-family: Georgia, "Times New Roman", serif;
	font-style: italic;
	font-weight:normal;
	margin: 21px 0px 11px 3px;
}
.category-desc{	color: #122B6E;}
.category-list h1{
	text-transform: capitalize;
}

.category-desc p,section.category-list ul li {
	line-height:170%;
	margin-bottom:9px;
	font-size:121%;
	color: #122B6E;
	}
	
section.category-list ul{
width:93%;
margin-left:auto;
margin-right:auto;	
}
section.category-list ul li{
background-image:none;
margin:0px;
padding:0px;	
}
.list-title{
	content:"";
	float:left;
}
#adminForm .list-title{
		min-width:25%;
}
#adminForm{
	margin: 0px 21px;	
}
main article.item-page ul li:before,.category-desc ul li:before{
	float: left;
	}
h2 {
	font-size: 150%;
	margin-bottom: 8px;
	color:#0b1e51;
}

h2 a {
text-decoration: none;
}
h2 a:hover {
text-decoration: none;
}

h3,label.finder {
	font-size: 127%;
	font-weight:normal;
	margin-left: 3px;
	margin-top:17px;
	margin-bottom:5px;
	color:#0b1e51;
}
label.finder, form#mod-finder-searchform.form-search .finder a{
	margin-left:0px;	
}
h4{
font-size:110%;	
}
.custom h4 a{
	font-size:80%;
}
	h5 {
font-size:100%;
}

/** title blog 	**/

h2.contentheading {
	color: #FFF;
	font-weight: normal;
}
.leading-0 p{
	font-size:120%;
	line-height:150%;
}

.category-list h1,.category-list h1 a,article.item-page h1, article.item-page h1 a{
	color:#0b1e51
}
.category-list h2,.category-list h2 a{
	margin-top: 21px;
	margin-bottom: 17px;
	color: #0b1e51;
}

/** 	featured images 	**/
.blog-featured .items-row.cols-3.row-0 img {
/* Part 1: Set a maxium relative to the parent */
width:100%;
/* Part 2: Scale the height according to the width, otherwise you get stretching */
height:auto;
vertical-align: middle;
border: 0;
-ms-interpolation-mode: bicubic;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.blog-featured p a img:hover,.blog-featured a img:hover{
	 opacity: 0.6;
	-webkit-transition: opacity 0.35s ease-in 0s;
	-moz-transition: opacity 0.35s ease-in 0s;
	-o-transition: opacity 0.35s ease-in 0s;
	transition: opacity 0.35s ease-in 0s;
}

p.intro-text img,p.intro-text a img,p img,p a img{
	border-bottom:none none 0px;
	margin-right:11px;
	margin-bottom:5px
}

/**		modules		**/

.left_column h3, .right-module-position h3, .top-module-position h3, .bottom-module-position h3,
.user1 h3, .user2 h3, .user3 h3, .user4 h3, .user5 h3, .user6 h3, .user7 h3, .user8 h3, .user9 h3,
.user_image1 h3, .user_image2 h3, .user_image3 h3 {
margin:0px 0 14px 0;
padding: 0px;
font-weight:normal;
}
.bottom-module-position{
	margin-top: 0px;
	padding-top: 21px;
	z-index: 0;
}


.module-image{
	width:100%;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.module-image img{
	
}
.mod-article-single.mod-article-single .item-title{
	font-weight:bold;
	font-size:150%;
}
.mod-article-single.mod-article-single a{
	border:0px;
}
/**		LINK		**/

a {
color: #0b1e51;
text-decoration : none;
-webkit-transition : color 0.4s linear 0.1s;
-moz-transition : color 0.4s linear 0.1s;
-ms-transition : color 0.4s linear 0.1s;
-o-transition : color 0.4s linear 0.1s;
transition : color 0.4s linear 0.1s;
}
a:hover,strong a:hover {
	color: #B5900D;
	text-decoration : none;
	-webkit-transition : color 0.2s linear 0s;
	-moz-transition : color 0.2s linear 0s;
	-ms-transition : color 0.2s linear 0s;
	-o-transition : color 0.2s linear 0s;
	transition : color 0.2s linear 0s;
}
a:active, a:focus {
outline:none;
color:#D53A3C;
}


li span.separator {
cursor:default;
}

/*	Pathway	*/
ul.breadcrumb{

}
.breadcrumb a, .breadcrumb{
color:#999;
text-decoration:none;
overflow:hidden;}
.breadcrumb a:hover {
text-decoration:none;
}
/*	List  */
.blog_more ul li {
margin: 0px ;
}
.main_component ul li, .blog_more.main_component ul li {
	padding-left:  17px 0px 11px 0px;
	list-style:circle;
	list-style-position:outside;
	margin-left:31px;
}

.blog-featured .items-row.cols-3.row-0 ul li,.blog-featured .items-row.cols-3.row-1 ul li,.blog-featured .items-row.cols-3.row-2 ul li{
	list-style:none;
	list-style-position:inside;
	margin-left:0px;
}

.category-desc ul li:before,.blog_more ul li:before,article.item-page ul li:before,.main_component ul li:before, .blog_more.main_component ul li:before {
}
.main_component ul ul, ul.normal ul, ul.check ul, ul.arrow ul, ul.normal_red ul, ul.check_red ul, ul.arrow_red ul, ul.circle ul, 
ul.circle_red ul, ul.normal_white ul, ul.check_white ul, ul.arrow_white ul, ul.circle_white ul {
margin-left: 0px;
margin-top:4px;
padding-left:0;
}
.main_component ul li li, .normal li li, .check li li, .arrow li li, .normal_red li li, .check_red li li , .arrow_red li li , .circle li li, 
.circle_red li li, .circle_white li li, .check_white li li, .arrow_white li li, .normal_white li li  {
background: url(../../tcvenues/images/list_bullet.png) 0 3px no-repeat;
padding-left: 18px;
list-style:none;
margin:5px 0;
}
.check li {
background: url(../../tcvenues/images/list_check.png) 0 0px no-repeat  !important;
}
.arrow li {
background: url(../../tcvenues/images/list_arrow.png) 0 0px no-repeat  !important;
}
.arrow_red li {
background: url(../../tcvenues/images/list_arrow_red.png) 0 0px no-repeat  !important;
}
.check_red li {
background: url(../../tcvenues/images/list_check_red.png) 0 0px no-repeat  !important;
}
ol {
margin: 5px 0 0 6px;
background-color: transparent;
padding: 0px 0px 0px 20px;
}
ol li {
margin: 0px;
padding: 1px 5px;
font-weight: normal;
}
ul li > h2, ul li > h3, ul li > h4 {
margin-top : 0px;
padding-top:0px;
}
.main_component ul li.btn-group {	
background-image : none ;
margin: 0px ;
padding : 0px ;
width:25%;
float:left;
}
.btn-group .btn{
text-align:center;
width:100%;
margin-right:7px;	
}
#users-profile-core.btn-toolbar .btn-group{
margin-top:-5000px;	
}
.list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid {
	background-image: none !important;
	padding: 10px 0 5px 0 !important;
	border-bottom: 1px solid #0b1e51;
	list-style: none;
	margin: 0 !important;
	font-family: "Open Sans Condensed", "Calluna Sans", Arial, sans-serif;
}
.modal-button.btn{
	margin-right:5px;
}
.category li[class*="cat-list"] > h3,h3.item-title a {
	font-size: 120%;
	padding: 0px;
	font-weight: normal;
	margin: 0px;
}
td.list-title{
	margin-right:0px;
	padding:0px;
	list-style:none;
	background-color:transparent;
}

.category .cat-list-row0,.category .cat-list-row1,.cat-list-row0,.cat-list-row1, .cat-list-row0,ul.thumbnails li .cat-list-row0,ul.thumbnails li .cat-list-row1,h2.contentheading a,h2.contentheading a:hover.category li[class*="cat-list"] > h3,h3.item-title a,category-list ul li ul li h3.item-title a,.items-more ol li a,.items-more a{
	width: 100%;
	float: none;
	margin-right: 17px;
	font-size: 120%;
	padding-top: 5px;
	padding-bottom: 3px;
	margin-bottom: 1px;
	border-bottom: 1px solid #0b1e51;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
	clear:both;
}
.contact h3,.contact h3 a{
	font-size:150%;
	margin-bottom:21px;
}
.contact-country{
	line-height: 160%;
	font-size:130%;
	font-weigh:bold;
}
h2.item-title,.page-header h2,article.item-page h1,.finder h1{
	font-family: "opensans regular", "Myriad Web Pro", "Helvetica Neue", Arial;
	display: block;
	width: 100%;
	color: #0b1e51;
	line-height:120%;	
	border-bottom: dotted 1px #0b1e51;	
}
h2.item-title a{
	margin-top: 11px;
	display: block;
	font-family: "opensans regular", "Myriad Web Pro", "Helvetica Neue", Arial;
}
h2.item-title a:hover{
	color:#B5900D;
}
.items-row.cols-3.row-0 h2.item-title	{
	font-size:200%;	
}

h2.contentheading a,h2.contentheading a:hover{
	width:100%;	
}
.page-header h1,.page-header h1 a{
	border-style: none;
	font-size: 200%;
	font-style: italic;
	font-family: Georgia, "Times New Roman", serif;
	color: #CCC095;
	text-align:right;
}
ul.thumbnails li{
	background-image:none;
	margin-right:14px;
	color: #0b1e51;	

}
h3.item-title a,h3.item-title{
	font-size:110%;
}

.category .cat-list-row1 .list-title,.category .cat-list-row1 .list-title a,.category .cat-list-row0 .list-title,.category .cat-list-row0 .list-title a,h3.item-title a{
	padding-bottom:0px;
	color: #0b1e51;
	display:inline-block;
	margin-right:27px;
	width:auto;
}

ul.category.list-striped li.cat-list-row0.clearfix{
	background-color: transparent;
	padding:0px;
	margin:0px;
	}
ul.category.list-striped li.cat-list-row0.clearfix h3{
}
ul.category.list-striped li.cat-list-row0.clearfix h3 a{
	
}
/**		 List with links 		**/

.vertical_menu ul, #login-form ul, #form-login ul, #com-form-login ul, ul.mostread, ul.latestnews, .webvertical_menus ul, ul.newsfeed {
margin : 0 ;
}

.vertical_menu ul li, #login-form ul li, #form-login ul li, #com-form-login ul li, ul.mostread li, ul.latestnews li, .webvertical_menus ul li, ul.newsfeed li {
background-image : none !important;
padding:0 !important;
margin:0 !important;
list-style:none;
}
.vertical_menu ul li a, #login-form ul li a, #form-login ul li a, #com-form-login ul li a, ul.mostread li a, ul.latestnews li a, .webvertical_menus ul li a, ul.newsfeed li a {
background : transparent url(../../tcvenues/images/list-bullet.png) 0 7px no-repeat;
}
.vertical_menu ul li a, #login-form ul li a, #form-login ul li a, #com-form-login ul li a, ul.mostread li a, ul.latestnews li a, .webvertical_menus ul li a, ul.newsfeed li a {
display: inline-block;
font-size: 100%;
font-weight: normal;
line-height: 100%;
padding: 4px 0 4px 15px;
}
.vertical_menu ul li a {
font-size:110%;
line-height:130%;
padding: 2px 0 4px 15px;
}
.vertical_menu ul li a:hover, #login-form ul li a:hover, #form-login ul li a:hover, #com-form-login ul li a:hover, ul.mostread li a:hover, ul.latestnews li a:hover, .webvertical_menus ul li a:hover, ul.newsfeed li a:hover,
.vertical_menu ul li.current > a, #login-form ul li.current > a, #form-login ul li.current > a, #com-form-login ul li.current > a, ul.mostread li.current > a, ul.latestnews li.current > a, .webvertical_menus ul li.current > a, ul.newsfeed li.current > a {
background-position: 0 -37px;
color:#222;
}
.vertical_menu ul ul {
margin-left : 8px ;
}

.vertical_menu ul li li a {
background-image: url(../../tcvenues/images/list-bullet-subitems.png);
}

.vertical_menu ul li li a {
background-position: 0 9px;
background-repeat: no-repeat;
font-size: 90%;
color: #888;
padding: 3px 0 3px 10px;
}

.vertical_menu ul li li a:hover, .vertical_menu ul li li.current > a {
background-position: 0 -20px;
color:#222;
}

.vertical_menu ul li li li a {
background-image: none;
}


/*
*	Quotation
*/


/**		Message & Info		**/

.jmessage {
background-color : #f6f6f6;
background-color : rgba(0,0,0,0.04);
border : 1px dotted #bbb;
padding:14px 12px 8px 12px ;
margin-bottom:20px;
-moz-box-shadow:2px 2px 4px #ccc;
-webkit-box-shadow:2px 2px 4px #ccc;
box-shadow:2px 2px 4px #ccc;
margin-right:4px;
}

.jmessage:hover {
background-color : #f4f4f4;
background-color : rgba(0,0,0,0.06);
-moz-box-shadow:2px 2px 4px #bbb;
-webkit-box-shadow:2px 2px 4px #bbb;
box-shadow:2px 2px 4px #bbb;
}


/**	login	**/

#form-login-username label, #form-login-password label {
display : block;
font-size:96%;
margin:7px 0 4px 0;
}

#form-login-username input, #form-login-password input {
margin-bottom:0;
height:auto;
line-height:inherit;
}

#modlgn-username, #modlgn-password, #modlgn-passwd {
max-width : 75%;
}

#submit-login {
float:left;
font-size:90%;
}

p#form-login-username {
margin:0;
}
p#form-login-password {
margin: 2px 0 6px 0;
}

#jform_password2.validate-password,#jform_password1.validate-password,.control-label #jform_password2-lbl.hasTooltip,.control-label #jform_password1-lbl.hasTooltip,.control-label #jform_password2-lbl.hasTooltip .optional,.control-label #jform_password1-lbl.hasTooltip .optional{
	display:none;
}
#modlgn_remember {
background-color:transparent;
border:none;
}

#form-login-remember {
clear:both;
margin:0;
}

#form-login-remember input {
display : inline-block;
margin:-5px 5px 0 0;
}

#form-login-remember label {
display : inline-block;
font-size:90%;
margin:0;
}

#submit_login {
margin:10px 0 16px 0;
}

.link_login {
clear:both;
padding-top:10px;
}

.icon_login {
clear:both;
}

/**	read more	**/

p.readmore {
margin-top:3px;
height : 11px;
display:block;
float:right;
width:auto;
}

/**		FOOTER		**/
#address p {
text-align:left;
font-size:90%;
text-transform:none;
font-variant:small-caps;
}


/**	images	**/

img.border {
}

.shadow {
margin: 4px;
-moz-box-shadow : 2px 2px 6px #888;
-webkit-box-shadow : 2px 2px 6px #888;
box-shadow : 2px 2px 6px #888;
border:4px solid #eee;
}
aside.right-module-position a,aside.right-module-position li a{
	display: block;
	width: 100%;
	text-align: left;
	font-weight: normal;
	font-size: 130%;
	line-height: 190%;
	padding-top: 7px;
	padding-left: 4px;
	padding-bottom: 0px;
	border-bottom: 1px dotted #0b1e51;
}
.mod-articles-category-title a:hover,..mod-articles-category-title a:hover{
	color:#B5994A;
}
.user1 aside a,aside li a, .user4 aside a,aside li a, .user7 aside a,aside li a{
	padding:0px;
	width:100%;
	font-size:100%;
	border-bottom: 1px dotted #fff;	
}


.newsflash-title a:hover{
}
.newsflash-title{
	font-size:117%;
}
.newsflash h2{
	font-weight:normal;	
}

.newsflash p,.newsflash p a{
	line-height:110%;
	border:none;

}
.newsflash p a{
	margin:0px;
	padding:0px;
}

.items-row.cols-3 .img-intro-left, .items-row.cols-2 .img-intro-left{
	float:none;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	height:auto;
	vertical-align: middle;
	border: 0px;
	-ms-interpolation-mode: bicubic;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
.items-row.cols-3.row-0,.items-row.cols-3.row-1,.items-row.cols-3.row-2,.items-row.cols-3.row-3{
	overflow:visible;
	margin-top:13px;
	margin-bottom:0px;
	padding:0px;
	width:100%;

}
.items-row.cols-3.row-1,.items-row.cols-3.row-2,.items-row.cols-3.row-3{
	display:block;
	width:100%;
	clear:both;
	margin-top: 0px;
}
.blog-featured .items-row.cols-3.row-1.row-fluid{	
	background-color: rgba(228,230,241,0.70);
}
.blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-1,.blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-2,.blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-3{
	background-color: rgba(228,230,241,0.70);
	padding: 17px;
	height:560px;
	overflow:hidden;
}

.blog-featured .row-0{
	max-height:270px;
	overflow:hidden;
}

.blog-featured .row-0 h2.item-title{
	border: dotted 1px #0b1e51;	
	padding:7px;}
	
.blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-1,.blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-2,.blog-featured .items-row.cols-3.row-1.row-fluid div.item.column-3{
	overflow:hidden;
}
.blog-featured .items-row.cols-3.row-0.row-fluid div.item.column-1 h2,.blog-featured .items-row.cols-3.row-0.row-fluid div.item.column-2 h2,.blog-featured .items-row.cols-3.row-0.row-fluid div.item.column-3 h2{
	background-image: url(../../../images/home-blocks/icon-sml-how.png);
	background-repeat: no-repeat;
	background-position: left center;
	min-height:41px;
	padding-left:77px;
	padding-top:17px;
}
.blog-featured .items-row.cols-3.row-0.row-fluid div.item.column-2 h2{
	background-image: url(../../../images/home-blocks/icon-sml-info.png);
}
.blog-featured .items-row.cols-3.row-0.row-fluid div.item.column-3 h2{
	background-image: url(../../../images/home-blocks/icon-sml-civic.png);
}
.blog-featured .items-row.cols-3.row-0 li{
	display:block;
	color: #fff;
	font-style: italic;
	line-height: 170%;
	font-family: Georgia, "Times New Roman", serif;
	margin-bottom: 7px;
	font-size: 130%;
	max-width: 100%;
	padding: 5px 7px;
	background-color: #ac9853;
}
.blog-featured .items-row.cols-3.row-0 li a{
	color: #fff;
}

.blog-featured .items-row.cols-3.row-0 li:hover{
	background-color: #C1B280;	
}
.items-row.cols-4 .img-intro-left {
	width:100%;
	float:none;
	padding:0px;
	margin-right:0px;
	margin-left:0px;	
	max-height:230px;
	min-width:210px;
}
section.blog div.items-row.cols-1 h2.contentheading,section.blog div.items-row.cols-2 h2.contentheading,section.blog div.items-row.cols-3 h2.contentheading,section.blog div.items-row.cols-4 h2.contentheading{
	margin-bottom:11px;
}
section.blog div.items-row.cols-1 h2.contentheading a,section.blog div.items-row.cols-2 h2.contentheading a,section.blog div.items-row.cols-3 h2.contentheading a,section.blog div.items-row.cols-4 h2.contentheading a{
	padding-right: 11px;
	margin-bottom:11px;}
section.blog div.items-row.cols-4 p, section.blog div.items-row.cols-3 p{
	font-size:90%;
}
.items-row .img-intro-left,ul.category.list-striped li.cat-list-row0.clearfix img,ul.category.list-striped li.cat-list-row1.clearfix img {
	width:auto;
	height:auto;
	float:right;
	padding:0px;
	margin-right:0px;
	margin-left:11px;	
}
#adminForm input{
width:300px;
height:30px;
}
#adminForm label{
font-weight:bold}
.filters.btn-toolbar{
display:none;
}

#adminForm table{
	background-color:transparent;	
}

#adminForm.form-inline .list-title{
	width:100%;	
}
.tag-category h1 {
	padding: 0px 3px 0px 3px;
	}
.tagspopular.orange a{
	font-weight: normal;
	color: #fff;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #FFC0B0;
	text-transform: uppercase;
}
.tagspopular.orange a:hover{
	background-color: #FF6C48;
}
.moduletable.orange h3.module span{
	text-transform:uppercase;
	font-size:120%;
	text-align:center;
}
section.blog-featured h2.contentheading a,section.blog-featured h2.contentheading a:hover{
	position: absolute;
	display:block;
	width:31.5%;
	overflow:hidden;
	margin: 0px;
	font-size: 170%;
	z-index: 150;
	color: #fff;
	text-decoration: none;
}
section.blog-featured h2.contentheading a:hover{
	padding-top: 2%;
	background-color: rgba(255,255,255, 0.7);
	-webkit-transition: all .7s ease-out;
	-moz-transition: all .7s ease-out;
	transition: all .7s ease-out;
}

/* ++++++++++++++ jm slideshow  ++++++++++++++ */

.slideshow-content{
	background-color: #ffbe7b;
	font-family: "opensans regular";
	font-weight:bold;
}
iframe{
	border: 0px;
	border-color: transparent;
}
.cat-children{
	display:none;
}
.relateditems{
	display:block;
	clear:both;
}
table{
	width:auto;	
	min-width: 50%;
	background-color: #4d5272;
}

td{
	background-color: transparent;
	border: 1px #ffffff solid;
	color: #0b1e51;
	padding: 5px;
}
thead tr{
	padding-top:17px;
	vertical-align:bottom;
}
td ul li{
	padding-left:0px;
}
td ul li:first-letter,p td ul li:first-letter{
	content:"•";
	color:#fff;
}
td p,td p a,td strong,tr td,td h2,td h3,td h4{
	font-size:110%;
	margin-top:5px;
	color: #fff;
}
td h2{
	font-size:170%;	
}
td p a:hover{
	color:#722D1E;
}

p.mod-articles-category-introtext{
	border-style:none;	
}

span.highlight{
	background-color: #CBEBF8;
	color:#0b1e51;
	
}

.blog-featured p img,.blog-featured p img a{
	margin-left:0px;
	margin-top:1px;
}


p.intro-text,.intro-text,p.intro-text a,.intro-text a,span.intro-text,span.intro-text a,.blog-featured p.intro-text a,.blog-featured span.intro-text a{
	color:#0b1e51;
	margin-left:0px;
	line-height:150%;
}
.blog-featured a span.intro-text{
}

.slide-credit{
	font-size:100%;		
	font-size:.8em;	margin-right:27px;
	text-align:right;
}
.top_menu ul.category-module{
		background-color: #98789E;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk4Nzg5ZSIgc3RvcC1vcGFjaXR5PSIwLjQ4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzczNjU4OCIgc3RvcC1vcGFjaXR5PSIwLjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRkNTI3MiIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left,  rgba(152,120,158,0.48) 0%, rgba(115,101,136,0.6) 49%, rgba(77,82,114,0.2) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(152,120,158,0.48)), color-stop(49%,rgba(115,101,136,0.6)), color-stop(100%,rgba(77,82,114,0.2))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(152,120,158,0.48) 0%,rgba(115,101,136,0.6) 49%,rgba(77,82,114,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(152,120,158,0.48) 0%,rgba(115,101,136,0.6) 49%,rgba(77,82,114,0.2) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(152,120,158,0.48) 0%,rgba(115,101,136,0.6) 49%,rgba(77,82,114,0.2) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(152,120,158,0.48) 0%,rgba(115,101,136,0.6) 49%,rgba(77,82,114,0.2) 100%); /* W3C */
}
.top_menu .nav-pills a.mod-articles-category-title.active{
	color: #6C5477;
	background-color:#fff;
	background-color:rgba(255,255,255, 0.50);
}
	
.right-module-position li a:hover{
	background-color:#fff;
	background-color:rgba(255,255,255, 0.15);	
	color:#b5900d;
}
.category-module.nav-pills a.mod-articles-category-title{
}
.category-module.nav-pills a.mod-articles-category-title.hover{
	color:#B5900D;
}
.category-module.lilac-block a.mod-articles-category-title.active,.lilac-block a,.grad-block h2,.gold a,.gold h2,.pale-block,.pale a,li.gold,.gold{
	color: #fff;
	border-color: #fff;
	padding: 3px 7px 3px 7px;
	margin:0px;	
}
.gold-right,.gold,p.gold-right,.gold{
	color: #fff;
	font-style: italic;
	line-height: 170%;
	font-family: Georgia, "Times New Roman", serif;
	margin-bottom: 7px;
	font-size: 130%;
	float: right;
	max-width: 100%;
	padding: 5px 7px;
	background-color: #ac9853;
	text-align: center;
}

li.gold:hover{
	background-color: #D2C28A;
}
p.gold,p.gold a,.gold,.gold a{
	float:none;
	width:auto;
	text-align:left;
	border-bottom: 0px;	
}
.purple{
	color:#0b1e51;
}
.lilac-block h2,.gold-block a:hover,.gold-block h2,.pale-block,.pale-block a:hover{
	color:#B5900D;
	background-color:transparent;
}
#google_translate_element{
	min-height:60px;
}
.goog-te-gadget-simple{
margin-top:11px;
height:30px;
background: transparent;	
width:150px;
 white-space: wrap;
 padding-bottom:30px;
}
div.icons div.btn-group.pull-right ul.dropdown-menu li.edit-icon a,article.item-page  ul.actions  li.edit-icon  a  img,article.item-page  ul.actions  li.edit-icon  a{
	background-color:#E9165E;
	background-image:none;
	color:#fff;
	font-weight:bold;
	list-style:none;
	list-style-position:outside;
}
article.item-page  ul.actions  li.edit-icon a img{
	height: 20px;
	width:37px;
	list-style:none;
	list-style-position:outside;
}
.fancybox-opened .fancybox-title{
	visibility:hidden;	
}
.blue-block li a{
	width:100%;
	display:block;
	background-color: #4D5272;	
}
.blue-block a{
	color:#fff;	
}
.blog-featured .row-2.row-fluid ul li{
	padding-bottom: 5px;
	padding-top: 5px;
}
.blog-featured .row-2.row-fluid ul li a{
	width: 100%;
	display: block;
	border-bottom: 1px dotted #0b1e51;
	text-transform: uppercase;
	padding-top: 2px;
	padding-bottom: 2px;	
}
.blog-featured .row-2.row-fluid ul li a img{
padding-right:5px;	
margin-top:-7px;
}
.blog-featured .items-row.cols-3.row-2.row-fluid h2.item-title{
	margin-top:15px;
}

td a,td p a{
color:#fff;	
}
td a:hover, td p a:hover{
	color: #AC9853;
}
#selectForm{
	text-align:right;
	margin-top:21px;
margin-bottom:21px;	
}
#maximain div{
margin-top:3px;	
}
.mobilebarmenuck,.mobilebuttonmenuck,.mobilemaximenucksubmenu{
	background-color:#0b1e51;
}
.mobilemaximenuck div.level2.maximenuck > a{
	border-radius: 0px;
	background-color: #526392;
}
#adminForm .list-title a:hover{
	color:#b5900d;
}
.accordionfaqheader a{
	text-decoration:none;
	height:105%;
}
.item-page .moduletable ul.category-module li a.mod-articles-category-title {
	margin-top: 51px;
	font-size: 150%;
	line-height:200%;
	text-decoration:none;
	border-bottom: 1px dotted #0B1E51 ;
	list-style-type: none;
	list-style: none;}
#cloak{
	float:right;
	background-color:#fff	
}
#search .tel{
	font-size:150%;
	margin-bottom:17px;
	font-family:Georgia, "Times New Roman", serif;
	font-style:italic;
	text-align:left;
}
.tel, p.tel a.tel p{
	font-size:160%;
	padding:0px;
	margin:21px 0px;
	font-family:Georgia, "Times New Roman", serif;
	font-style:italic;
	text-align:center;
}
p.tel a{
	font-size:120%;
	color: #B5900D;	
	display:inline;
	border-bottom:none;
}
.tel img,.tel a img{
	width:70px;
}